

html {
    background: white;
    color: #333;
    font-family: -apple-system, BlinkMacSystemFont, 'Segoe UI', Roboto, Oxygen, Ubuntu, Cantarell, 'Open Sans', 'Helvetica Neue', sans-serif;
    font-size: 14pt;
}

html, body {
    border: none;
    box-sizing: border-box;
    margin: 0;
}

*, *::before, *::after {
    box-sizing: inherit;
}

.container {
    padding: 30px 30px 0;
    margin: 0 auto;
    max-width: 1000px;
    width: 100%;
}

.section {
    margin: 0;
}

.text-center {
    text-align: center;
}

.title {
    font-size: 24pt;
}

pre {
    white-space: pre-wrap;
}
